
{%extends 'base.html'}
{%block content%}
<!DOCTYPE html>
<html lang="en-US">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>Halo Nabiel!</title>
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet" />
  <link href="css/aos.css" rel="stylesheet" />
  <link href="css/bootstrap.min.css" rel="stylesheet" />
  <link href="styles/main.css" rel="stylesheet" />
</head>

<body id="top">
  <header>
  
  </header>
  <div class="page-content">
    <div>
      <div class="profile-page">
        <div class="wrapper">
          <div class="page-header page-header-small" filter-color="green">
            <div class="page-header-image" data-parallax="true" style="background-image: url('images/background.jpg')">
            </div>
            <div class="container">
              <div class="content-center">
                <!-- <a href="#" id="backgroundimg"><img src="images/Nama_bintang.png" alt="Image" /></a> -->
                <div class="cc-profile-image" style="background-image: url('images/Nama_bintang.png')">
                  <a href="#" id="nabs"><img src="images/Nabiel_Doang.png" alt="Image" /></a>
                </div>
                <!-- <div class="h2 title">Muhammad Naufal Nabiel</div>
                  <p class="category text-white">
                    Mahasiswa Fakultas Ilmu Komputer Universitas Indonesia
                  </p> -->
                <a id="hire" class="btn btn-primary smooth-scroll mr-2" href="#contact" data-aos="zoom-in"
                  data-aos-anchor="data-aos-anchor">Hire Me</a>
                <a id="civi" class="btn btn-primary" href="#" data-aos="zoom-in"
                  data-aos-anchor="data-aos-anchor">Download CV</a>
              </div>
            </div>
            <div class="section" id="sosmed">
              <div class="container">
                <div class="button-container">
                  <a class="btn btn-default btn-round btn-lg btn-icon" href="#" rel="tooltip"
                    title="Follow me on Facebook"><i class="fa fa-facebook"></i></a><a
                    class="btn btn-default btn-round btn-lg btn-icon" href="#" rel="tooltip"
                    title="Follow me on Twitter"><i class="fa fa-twitter"></i></a><a
                    class="btn btn-default btn-round btn-lg btn-icon" href="#" rel="tooltip"
                    title="Follow me on Google+"><i class="fa fa-google-plus"></i></a><a
                    class="btn btn-default btn-round btn-lg btn-icon" href="https://www.instagram.com/nabiel.mn"
                    rel="tooltip" title="Follow me on Instagram"><i class="fa fa-instagram"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="content-center">
        <a href="#" id="aboutme"><img src="images/About_me.png" alt="boutme" class="center" /></img></a>
      </div>
      <div class="section" id="about">
        <div class="container">
          <div class="card" data-aos="fade-up" data-aos-offset="10">
            <div class="row" id="row1">
              <div class="col-lg-6 col-md-12" id="bout">
                <div class="card-body" id="bout">
                  <div class="h4 mt-0 title">About</div>
                  <p>
                    Halo! Saya Muhammad Naufal Nabiel Mahasiswa Fakultas Ilmu
                    Komputer Universitas Indonesia.
                  </p>
                  <p>
                    Di sini saya menggunakan template CV creative yang saya
                    dapatkan dari templateflip.com untuk memudahkan saya dalam
                    mengerjakan tugas PPW 1 ini
                    <a href="https://templateflip.com/templates/creative-cv/" target="_blank">Cek Di sini!</a>
                  </p>
                </div>
              </div>
              <div class="col-lg-6 col-md-12" id="back1">
                <div class="card-body">
                  <div class="h4 mt-0 title">Tentang Saya</div>
                  <div class="row" id="row1">
                    <div class="col-sm-4">
                      <strong class="text-uppercase">TTL:</strong>
                    </div>
                    <div class="col-sm-8">Jakarta, 18 April 2001</div>
                  </div>
                  <div class="row mt-3">
                    <div class="col-sm-4">
                      <strong class="text-uppercase">Email:</strong>
                    </div>
                    <div class="col-sm-8">muhammad.naufal99@ui.ac.id</div>
                  </div>
                  <div class="row mt-3">
                    <div class="col-sm-4">
                      <strong class="text-uppercase">Nomor Telpon:</strong>
                    </div>
                    <div class="col-sm-8">+6285891576566</div>
                  </div>
                  <div class="row mt-3">
                    <div class="col-sm-4">
                      <strong class="text-uppercase">NPM:</strong>
                    </div>
                    <div class="col-sm-8">1906353624</div>
                  </div>
                  <div class="row mt-3">
                    <div class="col-sm-4">
                      <strong class="text-uppercase">Angkatan:</strong>
                    </div>
                    <div class="col-sm-8">MAUNG 2019</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- <div class="section" id="skill">
          <div class="container">
            <div class="h4 text-center mb-4 title">Professional Skills</div>
            <div
              class="card"
              data-aos="fade-up"
              data-aos-anchor-placement="top-bottom"
            >
              <div class="card-body">
                <div class="row">
                  <div class="col-md-6">
                    <div class="progress-container progress-primary">
                      <span class="progress-badge">HTML</span>
                      <div class="progress">
                        <div
                          class="progress-bar progress-bar-primary"
                          data-aos="progress-full"
                          data-aos-offset="10"
                          data-aos-duration="2000"
                          role="progressbar"
                          aria-valuenow="60"
                          aria-valuemin="0"
                          aria-valuemax="100"
                          style="width: 80%"
                        ></div>
                        <span class="progress-value">80%</span>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="progress-container progress-primary">
                      <span class="progress-badge">CSS</span>
                      <div class="progress">
                        <div
                          class="progress-bar progress-bar-primary"
                          data-aos="progress-full"
                          data-aos-offset="10"
                          data-aos-duration="2000"
                          role="progressbar"
                          aria-valuenow="60"
                          aria-valuemin="0"
                          aria-valuemax="100"
                          style="width: 75%"
                        ></div>
                        <span class="progress-value">75%</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <div class="progress-container progress-primary">
                      <span class="progress-badge">JavaScript</span>
                      <div class="progress">
                        <div
                          class="progress-bar progress-bar-primary"
                          data-aos="progress-full"
                          data-aos-offset="10"
                          data-aos-duration="2000"
                          role="progressbar"
                          aria-valuenow="60"
                          aria-valuemin="0"
                          aria-valuemax="100"
                          style="width: 60%"
                        ></div>
                        <span class="progress-value">60%</span>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="progress-container progress-primary">
                      <span class="progress-badge">SASS</span>
                      <div class="progress">
                        <div
                          class="progress-bar progress-bar-primary"
                          data-aos="progress-full"
                          data-aos-offset="10"
                          data-aos-duration="2000"
                          role="progressbar"
                          aria-valuenow="60"
                          aria-valuemin="0"
                          aria-valuemax="100"
                          style="width: 60%"
                        ></div>
                        <span class="progress-value">60%</span>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <div class="progress-container progress-primary">
                      <span class="progress-badge">Bootstrap</span>
                      <div class="progress">
                        <div
                          class="progress-bar progress-bar-primary"
                          data-aos="progress-full"
                          data-aos-offset="10"
                          data-aos-duration="2000"
                          role="progressbar"
                          aria-valuenow="60"
                          aria-valuemin="0"
                          aria-valuemax="100"
                          style="width: 75%"
                        ></div>
                        <span class="progress-value">75%</span>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="progress-container progress-primary">
                      <span class="progress-badge">Photoshop</span>
                      <div class="progress">
                        <div
                          class="progress-bar progress-bar-primary"
                          data-aos="progress-full"
                          data-aos-offset="10"
                          data-aos-duration="2000"
                          role="progressbar"
                          aria-valuenow="60"
                          aria-valuemin="0"
                          aria-valuemax="100"
                          style="width: 70%"
                        ></div>
                        <span class="progress-value">70%</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div> -->
      <!-- <div class="section" id="portfolio">
          <div class="container">
            <div class="row">
              <div class="col-md-6 ml-auto mr-auto">
                <div class="h4 text-center mb-4 title">Portfolio</div>
                <div class="nav-align-center">
                  <ul class="nav nav-pills nav-pills-primary" role="tablist">
                    <li class="nav-item">
                      <a
                        class="nav-link active"
                        data-toggle="tab"
                        href="#web-development"
                        role="tablist"
                        ><i class="fa fa-laptop" aria-hidden="true"></i
                      ></a>
                    </li>
                    <li class="nav-item">
                      <a
                        class="nav-link"
                        data-toggle="tab"
                        href="#graphic-design"
                        role="tablist"
                        ><i class="fa fa-picture-o" aria-hidden="true"></i
                      ></a>
                    </li>
                    <li class="nav-item">
                      <a
                        class="nav-link"
                        data-toggle="tab"
                        href="#Photography"
                        role="tablist"
                        ><i class="fa fa-camera" aria-hidden="true"></i
                      ></a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="tab-content gallery mt-5">
              <div class="tab-pane active" id="web-development">
                <div class="ml-auto mr-auto">
                  <div class="row">
                    <div class="col-md-6">
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#web-development">
                          <figure class="cc-effect">
                            <img src="images/project-1.jpg" alt="Image" />
                            <figcaption>
                              <div class="h4">Recent Project</div>
                              <p>Web Development</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#web-development">
                          <figure class="cc-effect">
                            <img src="images/project-2.jpg" alt="Image" />
                            <figcaption>
                              <div class="h4">Startup Project</div>
                              <p>Web Development</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#web-development">
                          <figure class="cc-effect">
                            <img src="images/project-3.jpg" alt="Image" />
                            <figcaption>
                              <div class="h4">Food Order Project</div>
                              <p>Web Development</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#web-development">
                          <figure class="cc-effect">
                            <img src="images/project-4.jpg" alt="Image" />
                            <figcaption>
                              <div class="h4">Web Advertising Project</div>
                              <p>Web Development</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="tab-pane" id="graphic-design" role="tabpanel">
                <div class="ml-auto mr-auto">
                  <div class="row">
                    <div class="col-md-6">
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#graphic-design">
                          <figure class="cc-effect">
                            <img
                              src="images/graphic-design-1.jpg"
                              alt="Image"
                            />
                            <figcaption>
                              <div class="h4">Triangle Pattern</div>
                              <p>Graphic Design</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#graphic-design">
                          <figure class="cc-effect">
                            <img
                              src="images/graphic-design-2.jpg"
                              alt="Image"
                            />
                            <figcaption>
                              <div class="h4">Abstract Umbrella</div>
                              <p>Graphic Design</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#graphic-design">
                          <figure class="cc-effect">
                            <img
                              src="images/graphic-design-3.jpg"
                              alt="Image"
                            />
                            <figcaption>
                              <div class="h4">Cube Surface Texture</div>
                              <p>Graphic Design</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#graphic-design">
                          <figure class="cc-effect">
                            <img
                              src="images/graphic-design-4.jpg"
                              alt="Image"
                            />
                            <figcaption>
                              <div class="h4">Abstract Line</div>
                              <p>Graphic Design</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="tab-pane" id="Photography" role="tabpanel">
                <div class="ml-auto mr-auto">
                  <div class="row">
                    <div class="col-md-6">
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#Photography">
                          <figure class="cc-effect">
                            <img src="images/photography-1.jpg" alt="Image" />
                            <figcaption>
                              <div class="h4">Photoshoot</div>
                              <p>Photography</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#Photography">
                          <figure class="cc-effect">
                            <img src="images/photography-3.jpg" alt="Image" />
                            <figcaption>
                              <div class="h4">Wedding Photoshoot</div>
                              <p>Photography</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#Photography">
                          <figure class="cc-effect">
                            <img src="images/photography-2.jpg" alt="Image" />
                            <figcaption>
                              <div class="h4">Beach Photoshoot</div>
                              <p>Photography</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                      <div
                        class="cc-porfolio-image img-raised"
                        data-aos="fade-up"
                        data-aos-anchor-placement="top-bottom"
                      >
                        <a href="#Photography">
                          <figure class="cc-effect">
                            <img src="images/photography-4.jpg" alt="Image" />
                            <figcaption>
                              <div class="h4">Nature Photoshoot</div>
                              <p>Photography</p>
                            </figcaption>
                          </figure></a
                        >
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div> -->
      <div class="section" id="experience">
        <div class="container cc-experience">
          <div class="h4 text-center mb-4 title">
            <a href="#" id="EXPE"><img src="images/Work Exp.png" alt="Work" class="center" /></img></a>
            <div class="card">
              <div class="row" id="row2">
                <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body cc-experience-header">
                    <p>Maret 2020 - Sekarang</p>
                    <div class="h5">BEM UI 2020</div>
                  </div>
                </div>
                <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body">
                    <div class="h5">Staff Departemen Lingkungan Hidup</div>
                    <p>
                      Saya menjadi staff di Departemen Lingkungan Hidup BEM UI
                      2020 sebagai fungsionaris di Greener Action, tepatnya di
                      Media dan Propaganda Online. Tugas saya di sini yaitu
                      membuat konten berupa kampanye baik berbentuk gambar,
                      video, suara, yang gunanya untuk mengedukasi dan
                      mengkampanyekan gerakan Lingkungan terutama untuk
                      mahasiswa Universitas Indonesia.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="row">
                <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body cc-experience-header">
                    <p>Februari 2020 - Sekarang</p>
                    <div class="h5">FUKI Fasilkom UI 2020</div>
                  </div>
                </div>
                <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body">
                    <div class="h5">Ketua Departemen Sosial Kemasyarakatan</div>
                    <p>
                      Memiliki beberapa program yang gunanya untuk mengatasi isu
                      keumatan yang terjadi di sekitar kita. Mulai dari edukasi
                      berupa kajian cerdas, pembangunan kebiasaan bersedekah
                      melalui nabuNG, pemberdayaan elemen Fasilkom melalui
                      Fasilkom Peduli, Kerjasama antar BO agama di Fasilkom
                      melalui BaksoTahu, gerakan kampanye bersedekah berbasis IT
                      melalui SosPro, dan juga konten edukatif rutin melalui
                      SosLine.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="row">
                <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body cc-experience-header">
                    <p>April 2020 - September 2020</p>
                    <div class="h5">OKK UI 2020</div>
                  </div>
                </div>
                <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body">
                    <div class="h5">Wakil Penanggung Jawab Penyambutan</div>
                    <p>
                      Bertanggung jawab di dalam produksi UI Welcomes U! yang
                      terdiri dari pengenalan Fakultas, Jurusan, Paguyuban dan
                      juga kerohanian yang ada di Universitas Indonesia. Selain
                      itu juga bertanggung jawab dalam streaming di hari-H
                      Perayaan Kontribusi OKK UI 2020.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="section">
          <div class="container cc-education">
            <div class="h4 text-center mb-4 title">
              <a href="#" id="Educate"><img src="images/Education.png" alt="Edu" class="center" /></a>
            </div>
            <div class="card">
              <div class="row">
                <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body cc-education-header">
                    <p>2019 - 2020</p>
                    <div class="h5">Program Sarjana</div>
                  </div>
                </div>
                <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body">
                    <div class="h5">Sarjana Sistem Informasi</div>
                    <p class="category">Universitas Indonesia</p>
                    <p>
                      Masuk melalui jalur UTBK/SBMPTN dengan nilai 710 dan
                      sekarang sedang menjalani semester 3 di Fasilkom UI.
                      Mengikuti beberapa kegiatan non-akademis mulai dari
                      organisasi, kepanitaan, lomba, hingga proyek atau magang.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="card" id="education">
              <div class="row">
                <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body cc-education-header">
                    <p>2016 - 2019</p>
                    <div class="h5">Sekolah Menengah Atas</div>
                  </div>
                </div>
                <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body">
                    <div class="h5">Matematika dan Ilmu Pengetahuan Alam</div>
                    <p class="category">SMA Negeri 28 Jakarta</p>
                    <p>
                      Masuk melalui jalur umum dengan NEM 38.9 dan lulus dengan
                      peringkat yang cukup memuaskan. Mengikuti berbagai
                      kegiatan seperti Organisasi, Kepanitaan, perlombaan, dan
                      juga pelatihan kepribadian. Mewakili SMA untuk berlomba di
                      perlombaan robotik pada tahun 2016 di Cina.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="row">
                <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body cc-education-header">
                    <p>2007 - 2009</p>
                    <div class="h5">Sekolah Mengenah Pertama</div>
                  </div>
                </div>
                <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
                  <div class="card-body">
                    <div class="h5">Keagamaan</div>
                    <p class="category">SMPIT Buahati ISlamic School</p>
                    <p>
                      Fokus di dalam kegiatan keagamaan dan pengembangan
                      karakter diri, mengikuti juga berbagai kegiatan seperti
                      organisasi, ekstrakulikuler, dan juga perlombaan
                      keislaman. Lulus sebagai lulusan terbaik dengan nilai
                      rerata tertinggi dan juga nilai NEM tertinggi.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- <div class="section" id="reference">
          <div class="container cc-reference">
            <div class="h4 mb-4 text-center title">References</div>
            <div class="card" data-aos="zoom-in">
              <div
                class="carousel slide"
                id="cc-Indicators"
                data-ride="carousel"
              >
                <ol class="carousel-indicators">
                  <li
                    class="active"
                    data-target="#cc-Indicators"
                    data-slide-to="0"
                  ></li>
                  <li data-target="#cc-Indicators" data-slide-to="1"></li>
                  <li data-target="#cc-Indicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <div class="row">
                      <div class="col-lg-2 col-md-3 cc-reference-header">
                        <img src="images/reference-image-1.jpg" alt="Image" />
                        <div class="h5 pt-2">Aiyana</div>
                        <p class="category">CEO / WEBM</p>
                      </div>
                      <div class="col-lg-10 col-md-9">
                        <p>
                          Habitasse venenatis commodo tempor eleifend arcu
                          sociis sollicitudin ante pulvinar ad, est porta cras
                          erat ullamcorper volutpat metus duis platea convallis,
                          tortor primis ac quisque etiam luctus nisl nullam
                          fames. Ligula purus suscipit tempus nascetur curabitur
                          donec nam ullamcorper, laoreet nullam mauris dui
                          aptent facilisis neque elementum ac, risus semper
                          felis parturient fringilla rhoncus eleifend.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="carousel-item">
                    <div class="row">
                      <div class="col-lg-2 col-md-3 cc-reference-header">
                        <img src="images/reference-image-2.jpg" alt="Image" />
                        <div class="h5 pt-2">Braiden</div>
                        <p class="category">CEO / Creativem</p>
                      </div>
                      <div class="col-lg-10 col-md-9">
                        <p>
                          Habitasse venenatis commodo tempor eleifend arcu
                          sociis sollicitudin ante pulvinar ad, est porta cras
                          erat ullamcorper volutpat metus duis platea convallis,
                          tortor primis ac quisque etiam luctus nisl nullam
                          fames. Ligula purus suscipit tempus nascetur curabitur
                          donec nam ullamcorper, laoreet nullam mauris dui
                          aptent facilisis neque elementum ac, risus semper
                          felis parturient fringilla rhoncus eleifend.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="carousel-item">
                    <div class="row">
                      <div class="col-lg-2 col-md-3 cc-reference-header">
                        <img src="images/reference-image-3.jpg" alt="Image" />
                        <div class="h5 pt-2">Alexander</div>
                        <p class="category">CEO / Webnote</p>
                      </div>
                      <div class="col-lg-10 col-md-9">
                        <p>
                          Habitasse venenatis commodo tempor eleifend arcu
                          sociis sollicitudin ante pulvinar ad, est porta cras
                          erat ullamcorper volutpat metus duis platea convallis,
                          tortor primis ac quisque etiam luctus nisl nullam
                          fames. Ligula purus suscipit tempus nascetur curabitur
                          donec nam ullamcorper, laoreet nullam mauris dui
                          aptent facilisis neque elementum ac, risus semper
                          felis parturient fringilla rhoncus eleifend.
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div> -->
        <div class="section" id="contact">
          <div class="cc-contact-information" style="background-image: url('images/staticmap.png')">
            <div class="container">
              <div class="cc-contact">
                <div class="row">
                  <div class="col-md-9">
                    <div class="card mb-0" data-aos="zoom-in">
                      <div class="h4 text-center title">Contact Me</div>
                      <div class="row">
                        <div class="col-md-6">
                          <div class="card-body">
                            <form action="https://formspree.io/your@email.com" method="POST">
                              <div class="p pb-3">
                                <strong>Jangan sungkan untuk menghubungi saya!
                                </strong>
                              </div>
                              <div class="row mb-3">
                                <div class="col">
                                  <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-user-circle"></i></span>
                                    <input class="form-control" type="text" name="name" placeholder="Name"
                                      required="required" />
                                  </div>
                                </div>
                              </div>
                              <div class="row mb-3">
                                <div class="col">
                                  <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-file-text"></i></span>
                                    <input class="form-control" type="text" name="Subject" placeholder="Subject"
                                      required="required" />
                                  </div>
                                </div>
                              </div>
                              <div class="row mb-3">
                                <div class="col">
                                  <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-envelope"></i></span>
                                    <input class="form-control" type="email" name="_replyto" placeholder="E-mail"
                                      required="required" />
                                  </div>
                                </div>
                              </div>
                              <div class="row mb-3">
                                <div class="col">
                                  <div class="form-group">
                                    <textarea class="form-control" name="message" placeholder="Your Message"
                                      required="required"></textarea>
                                  </div>
                                </div>
                              </div>
                              <div class="row">
                                <div class="col">
                                  <button class="btn btn-primary" type="submit">
                                    Send
                                  </button>
                                </div>
                              </div>
                            </form>
                          </div>
                        </div>
                        <div class="col-md-6">
                          <div class="card-body">
                            <p class="mb-0"><strong>Address </strong></p>
                            <p class="pb-2">
                              Pejaten Barat, Pasar Minggu, Jakarta Selatan,
                              12510
                            </p>
                            <p class="mb-0"><strong>Nomor Telepon</strong></p>
                            <p class="pb-2">+6285891576566</p>
                            <p class="mb-0"><strong>Email</strong></p>
                            <p>muhammad.naufal99@ui.ac.id</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="container text-center">
        <a class="cc-facebook btn btn-link" href="#"><i class="fa fa-facebook fa-2x" aria-hidden="true"></i></a><a
          class="cc-twitter btn btn-link" href="#"><i class="fa fa-twitter fa-2x" aria-hidden="true"></i></a><a
          class="cc-google-plus btn btn-link" href="#"><i class="fa fa-google-plus fa-2x" aria-hidden="true"></i></a><a
          class="cc-instagram btn btn-link" href="https://www.instagram.com/nabiel.mn"><i class="fa fa-instagram fa-2x"
            aria-hidden="true"></i></a>
      </div>
      <div class="h4 title text-center">Muhammad Naufal Nabiel</div>
      <div class="text-center text-muted">
        <p>
          &copy; Creative CV. All rights reserved.<br />Design -
          <a class="credit" href="https://templateflip.com" target="_blank">TemplateFlip</a>
        </p>
      </div>
    </footer>
    <script src="js/core/jquery.3.2.1.min.js"></script>
    <script src="js/core/popper.min.js"></script>
    <script src="js/core/bootstrap.min.js"></script>
    <script src="js/now-ui-kit.js?v=1.1.0"></script>
    <script src="js/aos.js"></script>
    <script src="scripts/main.js"></script>
</body>
</html>
{%endblock content%}